WordPress.org

Support

Support » Requests and Feedback » [Resolved] Plugin Directory is displying the wrong version

[Resolved] Plugin Directory is displying the wrong version

  • Hi!

    I´ve committed a new version of my Plugin (WP Mantis), created a tag called 1.2.1 and set the stable tag in the trunk/readme.txt to 1.2.1.

    BUT: The Plugin Directory shows a “Download Version 1.2.0” button, witch links to http://downloads.wordpress.org/plugin/wp-mantis.1.2.1.zip
    In addition the Compatibility box shows 1.2.1 as an “older” Version.

    I think the directory just got upset with my checkin. Is there a way to “refresh” the data, or any one specifically responsible for the directory?

    Thanks in advance for any help!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Plugin Directory is displying the wrong version’ is closed to new replies.